PHP Manual
Prev |  | Next

# SDO_DataObject::getContainmentPropertyName

(no version information, might be only in CVS)

SDO_DataObject::getContainmentPropertyName -- Get the container's property name

## Description

string SDO_DataObject::getContainmentPropertyName ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get the property name used to refer to this data object by its containing data object.

## Parameters

None.

## Return Values

Returns the name of the container's property which references this SDO_DataObject, or returns NULL if this is a root SDO_DataObject (i.e. it has no container).

Prev | Home | Next
SDO_DataObject::getContainer | Up | SDO_DataObject::getSequence